/*
 *     PROMO SLIDE SHOW e CATEGORIA BOX
 */


.mainDiv{
	border: 1px solid grey;
	margin-top: 20px;
	max-height: 280px;
    max-width: 392px;
}

div.titleBox{
	margin-top: 10px;
	position: absolute;
	z-index: 20;
}

.imgPromo{
	max-height: 208px;
 /*	max-width: 390px!important;
	min-width: 390px; */
	margin-bottom: 2px;
	width:390px !important;
	min-height:208px;
} 

.buttonBox{
	margin-bottom: 20px;
	margin-top: 20px;
}

.buttonBox button.btn,
.buttonBoxPromo button.btn {
	margin-left: 140px;
} 


/*
 *     PROMO SLIDE SHOW
 */

.buttonBoxPromo{
	margin-bottom: 20px;
}

#promoslide menu {
  background: none;
  position: absolute;
  list-style: none;
  margin: 0;
  padding: 3px;
  right: 6px;
  top: 11px;
	      bottom: inherit;
  z-index: 4;
}

a.carousel-menu-play, a.carousel-menu-pause,
a.carousel-menu-prev, a.carousel-menu-next
{
	display: none;	
}

a.carousel-menu-item.carousel-menu-active {
	background: rgb(0,87,167);
}

a.carousel-menu-item {
	background: white;
}